{
  "_from": "proxy-verifier",
  "_id": "proxy-verifier@0.4.0",
  "_inBundle": false,
  "_integrity": "sha1-Av1+YYfoV+M5Sb8RREuJBssQVow=",
  "_location": "/proxy-verifier",
  "_phantomChildren": {
    "lodash": "4.17.11"
  },
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "proxy-verifier",
    "name": "proxy-verifier",
    "escapedName": "proxy-verifier",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/proxy-verifier/-/proxy-verifier-0.4.0.tgz",
  "_shasum": "02fd7e6187e857e33949bf11444b8906cb10568c",
  "_spec": "proxy-verifier",
  "_where": "C:\\Users\\Meva\\Desktop\\Project\\MPX",
  "author": {
    "name": "Charles Hill",
    "email": "chill@degreesofzero.com"
  },
  "bugs": {
    "url": "https://github.com/chill117/proxy-verifier/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "async": "2.1.4",
    "depd": "1.1.0",
    "geoip-native-lite": "0.2.0",
    "proxy-agent": "2.0.0",
    "request": "2.79.0",
    "underscore": "1.8.3"
  },
  "deprecated": false,
  "description": "Check that proxies are working, verify their anonymity level, check for other capabilities such as tunneling and available protocols.",
  "devDependencies": {
    "chai": "3.5.0",
    "express": "4.14.1",
    "grunt": "1.0.1",
    "grunt-eslint": "19.0.0",
    "grunt-mocha-test": "0.13.2",
    "http-proxy": "1.16.2",
    "load-grunt-config": "0.19.2",
    "mocha": "3.2.0",
    "time-grunt": "1.4.0"
  },
  "homepage": "https://github.com/chill117/proxy-verifier#readme",
  "keywords": [
    "proxy",
    "proxies",
    "verify",
    "check",
    "anonymity"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "proxy-verifier",
  "repository": {
    "type": "git",
    "url": "git://github.com/chill117/proxy-verifier.git"
  },
  "scripts": {
    "test": "grunt test"
  },
  "version": "0.4.0"
}
